html, body {
    scrollbar-base-color: #FFFFFF;
    scrollbar-track-color: #FFFFFF;
    scrollbar-face-color: #FFFFFF;
    scrollbar-shadow-color: #FFFFFF;
    scrollbar-darkshadow-color: #001597;
    scrollbar-highlight-color: #FFFFFF;
    scrollbar-3dlight-color: #001597;
    scrollbar-arrow-color: #001597;
}

body{
	margin:0px;
	padding:22px;
	background-image:url(images/news_back.jpg);
	background-repeat:no-repeat;
	background-attachment: fixed;
	color:#AC0018;
	font-size:12px;
	line-height:1.5em;
	width:500px;
}
dt{
	font-weight:bold;
}
dd{
	margin-left:10px;
}
a{
	color:#AC0018;
}
a:hover{
	color:#AC0018;
}
a:visited{
	color:#AC0018;
}
a:active{
	color:#AC0018;
}
